using IoC.implement;

namespace IoC.services
{
    /// <summary>
    /// 沒有注入
    /// </summary>
    public class Mine
    {
        public Aunt aunt = new Aunt();

        public void Room()
        {
            aunt.Swapping();
        }
    }
}
